import {
  handleAnnouncementChanged,
  handleAnnouncementCreated,
  handleAnnouncementDeleted,
} from "./announcements";
import {
  handlePostChanged,
  handlePostCreated,
  handlePostRanked,
} from "./posts";
import { handleProgramEntryChanged } from "./program";

export const handlers = {
  announcement_changed: handleAnnouncementChanged,
  announcement_created: handleAnnouncementCreated,
  announcement_deleted: handleAnnouncementDeleted,
  post_ranked: handlePostRanked,
  post_changed: handlePostChanged,
  post_created: handlePostCreated,
  program_entry_changed: handleProgramEntryChanged,
};
